custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/blof1
east: !!python/object/apply:decimal.Decimal
- '-84.973421'
flow: 1
gauge_id: !!python/long '142207'
level_files:
- depth_grids/40_0/dblbnd.adf
- depth_grids/41_0/dblbnd.adf
- depth_grids/42_0/dblbnd.adf
- depth_grids/43_0/dblbnd.adf
- depth_grids/44_0/dblbnd.adf
- depth_grids/45_0/dblbnd.adf
- depth_grids/46_0/dblbnd.adf
- depth_grids/47_0/dblbnd.adf
- depth_grids/48_0/dblbnd.adf
- depth_grids/49_0/dblbnd.adf
- depth_grids/50_0/dblbnd.adf
- depth_grids/51_0/dblbnd.adf
- depth_grids/52_0/dblbnd.adf
- depth_grids/53_0/dblbnd.adf
- depth_grids/54_0/dblbnd.adf
- depth_grids/55_0/dblbnd.adf
- depth_grids/56_0/dblbnd.adf
lid: blof1
location: Blountstown
major_flow: 0.0
major_stage: 26.0
max_depth: 52.68
minor_flow: 0.0
minor_stage: 17.0
moderate_flow: 0.0
moderate_stage: 23.5
name: Tallahassee, FL
near_flow: 0.0
near_stage: 13.0
north: !!python/object/apply:decimal.Decimal
- '30.491332'
river_name: Apalachicola River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.410996'
stage_offset: 26.96
stages_selected: 41.0,42.0,43.0,44.0,45.0,46.0,47.0,48.0,49.0,50.0,51.0,52.0,53.0,54.0,55.0,56.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: FL
west: !!python/object/apply:decimal.Decimal
- '-85.059605'
wfo: tae
